/* ----------------------------------------------------------------
    Content Areas Background Colors
-----------------------------------------------------------------*/
#top-area-wrap, #top-area { background-color: #0a2430; }
#top-bar-wrap, #top-bar { background-color: #0175aa; }
/*#content-wrap { background-color: #fff; }*/
#primary-menu,
#primary-menu ul ul { background-color: #008bcb; }
#footer-wrap, #footer { background-color: #0a2430; }
#copyrights-wrap, #copyrights { background-color: #1f4a5e; }
/* ----------------------------------------------------------------
    Colors
-----------------------------------------------------------------*/
a,
.portfolio-item:hover .portfolio-desc a,
.home-post-content h5 a:hover,
.faq-category h4:hover a { color: #008bcb; }
/* ----------------------------------------------------------------
    Background Colors
-----------------------------------------------------------------*/
/* #portfolio-filter li a, */
.top-area-wrap a:hover,
a#top-area-trigger,
.pagination a:hover,
#home-portfolio-pagination a.selected,
.entry_date:hover,
.home-post-img a:hover,
img.alignleft:hover,
img.alignnone:hover,
img.aligncenter:hover,
img.alignright:hover,
.wp-caption img:hover,
.faq-category h4:hover a span,
.classic-button:hover,
#gotoTop,
a.twitter-follow-me,
.tagcloud a:hover,
#footer .tagcloud a:hover { background-color: #008bcb; }
.ei-slider-thumbs li.ei-slider-element,
.ei-title h2 span { background-color: #008bcb !important; }
/* ----------------------------------------------------------------
    Border Colors
-----------------------------------------------------------------*/
.portfolio-item:hover .portfolio-image,
.portfolio-item:hover .portfolio-desc,
.related-projects a:hover,
.entry_image a:hover,
input:active,
textarea:active,
select:active,
input:focus,
textarea:focus,
select:focus,
.flickr-widget-wrap .flickr_badge_image img:hover,
.posts-widget li .post_image img:hover,
#footer .flickr_badge_image img:hover,
#footer .posts-widget li .post_image img:hover { border-color: #008bcb; }
#top-bar,
.slide .slide-caption,
.nivo-caption,
.rs-caption { border-top-color: #008bcb; }
#primary-menu > ul > li.current,
#primary-menu > ul > li.current-menu-ancestor,
#primary-menu > ul > li.current-menu-parent,
#primary-menu > ul > li.current-menu-item,
#primary-menu > ul > li.current_page_parent,
#primary-menu > ul > li.current-page-ancestor{
    background-color: #0a2430;
    border-bottom: 30px solid #0a2430;
}
.ei-title h3 span { border-top-color: #008bcb !important; }
/* ----------------------------------------------------------------
    Box Shadow Colors
-----------------------------------------------------------------*/
input:active,
textarea:active,
select:active,
input:focus,
textarea:focus,
select:focus {
    box-shadow: 0px 0px 4px #008bcb;
    -moz-box-shadow: 0px 0px 4px #008bcb;
	-webkit-box-shadow: 0px 0px 4px #008bcb;
}
/* ----------------------------------------------------------------
    Selection Colors
-----------------------------------------------------------------*/
::selection,
::-moz-selection,
::-webkit-selection { background-color: #008bcb; }